 .patient-track-order .card:hover .card-header {
    background-color: #3A5C7F !important;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.patient-track-order .card:hover{
    border-color: #3A5C7F !important;
}
.patient-track-order .card-header {
    transition: background-color 0.3s ease, color 0.3s ease;
}
.card-patient
{
    min-height: 500px;
}
@media only screen and (max-width: 767px) {
    .card-patient
    {
        min-height: 400px;
    }
}